.wlt_object_head_1 .banner .s-desc {
    display: block;
    width: 100%;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    padding: 6% 10% 8%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.cd-top.cd-fade-out {
    opacity: 0.5;
}
.back-to-top.cd-is-visible {
    visibility: visible;
    opacity: 1;
}
.back-to-top.cd-is-visible, .back-to-top.cd-fade-out, .no-touch .back-to-top:hover {
    transition: opacity 0.3s ease 0s, visibility 0s ease 0s;
}
.back-to-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
}
.back-to-top {
    right: 20px;
    bottom: 20px;
}
.back-to-top {
    display: inline-block;
    height: 60px;
    width: 60px;
    position: fixed;
    bottom:20px;
    right: 1%;
    z-index: 10;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);
    overflow: hidden;
	text-align:center;
	padding:20px;
    white-space: nowrap;
    background-color: rgba(93, 148, 29, 0.8) ;
	color:#FFF;
   /* visibility: hidden;*/
  /*  opacity: 0;*/
    transition: opacity 0.3s ease 0s, visibility 0s ease 0.3s;
}
.fanbox {position:fixed; left:0; top:35%;  display: inline-block;    z-index:1; width:46px; padding:1px 5px; display:none; background-color:rgba(255,255,255,0.5); border-radius:10px; border:1px solid #999; margin:0 4px;}
.fanbox li {padding-bottom:5px;}



 body {background-color:#eee; background: url('../img/StoneWall-8722.jpg') repeat fixed ;}

 .header {max-width:1264px;}
 .f36 {font-size:36px;}
 .marketing {background-color:#FFF; }
 .row-main {font-size:16px; padding:15px 25px;}
 .call-to-call {border-radius:15px; background-color:#5D941D; margin:15px 0; } 
 .call-to-call p {font-size:32px; font-weight:bold; text-align:center;  padding:20px 10px 15px;} 
 .call-to-call a{ color:#FFF; } 
 .contact-form {background-color:#5D941D; color:#FFF; }
  .contact-form h4 {font-family: 'Antic Slab',Arial,Helvetica,sans-serif; }
  .usual-foot img {padding: 0 10px 20px 0;}
.usual-foot p { margin:0; padding:0;}
.usual-foot h3 { font-weight:bold; color:#093869;}
.usual-foot h5 { font-weight:bold;}
.featurette-divider { margin:35px 0;}
.main-content {font-size:16px;}
.content {text-align:center;}
 .marketing .featurette { padding:0 15px; }
.footer li {
    padding: 10px;
    border-bottom: 1px dotted #999;
}

.footer ul {
    list-style:none;
	margin:0; padding:0;
}

.btn-success {
    background-color:#5D941D;
    border-color:#5D941D;
}
.low-foot {
  background: -webkit-linear-gradient(bottom, #efefef , #CECECE); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom, #efefef , #CECECE); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom,  #efefef , #CECECE); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom,  #efefef  , #CECECE); /* Standard syntax */
} 
.home-link img {
    max-height: 64px;
    max-width: 280px;
	
}


.navbar-nav  {
    border-radius:15px;
	/*border:1px solid #5D941D;*/
	
}
.navbar-wrapper { border:1px solid #5D941D;  background-color:#5D941D; }
.contact-form { 	text-shadow: 2px 2px #333;}



.navbar-nav > li > a {
    padding-bottom: 15px;
    padding-top: 15px;
	font-size:18px; 
	font-weight:bold;
	color:#FFF;
	
	
}

.nav > li > a:focus, .nav > li > a:hover {
     
	 background-color:#FFF;
	 color:#5D941D;
}

.navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-toggle  {
    border-color: #FFF;
}
.navbar {
    margin-bottom: 0px;
}
.fancy-gallery {padding:0 15px;}
.fancy-gallery img {width:100%; max-width:160px;}
.fancybox-wrap .fancybox-title-outside-wrap { font-size:16px; font-weight:bold;}
.title-a {
font-weight:bold;
color:#5D941D;
}
.title-b {
font-weight:bold;
color:#5D941D;
}
.text-b {
font-weight:bold;

}
.green { color:#5D941D;}
.green  a { color:#5D941D;}
.head-line { 
font-weight:bold;
font-size:28px;
font-family: helvetica;
color:#5D941D;
padding-top:5px;
}
.head-line-2 {
font-family: helvetica;
font-weight:bold;
padding:5px 0;
font-size:24px;
color:#000;
}
.head-call {
font-size:28px; margin:0; padding:10px 0;
}
.head-call img { padding-right:5px; }

.contact-text { text-align:center; font-size:18px;}

.social-link img {width:48px;}
.bg-white {  background-color: #FFF;}
.navbar-wrapper { }
.social-icons { padding:5px 0 0 0; margin-bottom:0;}
.social-icons li { width:30px;}
.link-foot { background-color:#5D941D;   padding:10px 5px;}
.link-foot a {color:#FFF;}
footer { padding:5px 15px; margin:0; clear:both;	}
.no-link-style  { }
.no-link-style:hover{  text-decoration:none; color:#333; text-shadow:2px 1px #FFF;}
ul.social-icons li {
    background-image: url('../img/social-sprites.png');
    background-repeat: no-repeat;
    background-color: #FFF;
    display: inline-block;
	/*float:left;*/
    margin: 1px 10px 5px 0px;
    padding: 0px;
    border-radius: 100%;
    overflow: visible;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease 0s;
	
}


ul.social-icons li a {
    display: block;
    height: 30px;
    text-indent: -9999px;
    width: 30px;
}

ul.social-icons li a:hover {
    background-color: transparent;
}


ul.social-icons li.facebook {
	background-position: 0 -120px;
}
ul.social-icons li.facebook:hover {
	background-position: 0 -150px;
}
ul.social-icons li.googleplus {
	background-position: 0 -300px;
}
ul.social-icons li.googleplus:hover {
	background-position: 0 -330px;
}




